<h3 class="heading">
  <span class="heading__number" data-test-title="question-{{this.formattedQuestionNumber}}">{{this.formattedQuestionNumber}} →</span>
  {{@question.headline}}
  {{#if @question.required}}
    <span class="heading__required">*</span>
  {{/if}}
</h3>
